Transcode error for long cyrillic filename: ....ogv.360p.webm" is not a valid storage path.
Closed, ResolvedPublic

Description

https://commons.wikimedia.org/wiki/File:%D0%92%D1%81%D1%82%D1%80%D0%B5%D1%87%D0%B0_%D1%81_%D0%97%D0%B0%D0%BC%D0%B5%D1%81%D1%82%D0%B8%D1%82%D0%B5%D0%BB%D0%B5%D0%BC_%D0%9F%D1%80%D0%B5%D0%B4%D1%81%D0%B5%D0%B4%D0%B0%D1%82%D0%B5%D0%BB%D1%8F_%D0%9F%D1%80%D0%B0%D0%B2%D0%B8%D1%82%D0%B5%D0%BB%D1%8C%D1%81%D1%82%D0%B2%D0%B0_%E2%80%93_%D0%A0%D1%83%D0%BA%D0%BE%D0%B2%D0%BE%D0%B4%D0%B8%D1%82%D0%B5%D0%BB%D0%B5%D0%BC_%D0%90%D0%BF%D0%BF%D0%B0%D1%80%D0%B0%D1%82%D0%B0_%D0%9F%D1%80%D0%B0%D0%B2%D0%B8%D1%82%D0%B5%D0%BB%D1%8C%D1%81%D1%82%D0%B2%D0%B0_%D0%A1%D0%B5%D1%80%D0%B3%D0%B5%D0%B5%D0%BC_%D0%A1%D0%BE%D0%B1%D1%8F%D0%BD%D0%B8%D0%BD%D1%8B%D0%BC.ogv

gives the transcode error for all transcodes:
"mwstore://local-swift/local-transcoded/5/5a/Встреча_с_Заместителем_Председателя_Правительства_–_Руководителем_Аппарата_Правительства_Сергеем_Собяниным.ogv/Встреча_с_Заместителем_Председателя_Правительства_–_Руководителем_Аппарата_Правительства_Сергеем_Собяниным.ogv.360p.webm" is not a valid storage path.


Version: unspecified
Severity: normal

bzimport set Reference to bz55658.
McZusatz created this task.Via LegacyOct 12 2013, 9:16 PM
Bawolff added a comment.Via ConduitFeb 14 2014, 9:37 PM

This was fixed by https://gerrit.wikimedia.org/r/#/c/108170/ . I'm going through [[commons:Special:TimedMediaHandler]] and hitting reset on the relavent files now.

Gilles added a project: Multimedia.Via WebDec 4 2014, 10:20 AM
Gilles raised the priority of this task from "Normal" to "Unbreak Now!".Via WebDec 4 2014, 10:25 AM
Gilles moved this task to Closed on the Multimedia workboard.
Gilles lowered the priority of this task from "Unbreak Now!" to "Normal".Via ConduitDec 4 2014, 11:20 AM

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.